@charset"UTF-8";

.font-small {
	font-size:11px;
}
div#content_detailArea div.noborder {
	border-top: none;
}

div#content_detailArea div.section_double div.infobox270 {
	width:270px;
}
div#content_detailArea div.section h4.nomrg {
	margin-top:0px;
	margin-bottom:0px;
}

.liststyleOn li {
	list-style-type:disc;
	font-size:14px;
	margin-left:20px;
	margin-bottom:10px;
	}
.clear {
	background-color:#fff;
	border:0 none;
	clear:both;
	color:#fff;
	height:1px;
	margin:0px;
	padding:0px;
	visibility:hidden;
	width:auto;
}

/*******************************************/
/*               Advertisement             */
/*******************************************/
div#adv div.section_lead h3,
div#adv div.section h3 {
	font-size:21px;
	margin-bottom:5px;
}
div#adv div.section_lead h4,
div#adv div.section h4 {
	font-size:18px;
	margin-bottom:50px;
	margin-top:0px;
	color:#555;
}

/*******************************************/
/*               Site Map                  */
/*******************************************/
#sitemap h2 {
	padding-top:25px;
	padding-left:10px;
	padding-bottom:10px;
	border-top:1px solid #000;
	width:550px;
	font-size:18px;
}
#sitemap h2.title {
	margin-bottom:0px;
}
#sitemap h2.top {
	border-top:none;
}
#sitemap h2.bottom {
	border-bottom:1px solid #000;
}
#sitemap ul {
	padding-top:25px;
	padding-left:10px;
	border-top:1px dotted #000;
	width:550px;
	margin-bottom:25px;
}
#sitemap ul li {
	color:#8c8c8c;
	line-height:2em;
}


/*******************************************/
/*     Feature, Regular category list      */
/*******************************************/
#blogIdxListBody {
	margin-top:50px;
}

.blogIdxList {
	width:550px;
	height:55px;
	margin-bottom:30px;
}
.blogIdxList hr {
	border-top:1px dotted #000;
	border-bottom:none;
	clear:both;
	color:#000;
	height:1px;
	margin:0px;
	padding:0px;
	width:auto;
}
.blogIdxList h2 {
}
.blogIdxListImg {
	float:left;
	width:82px;
	height:55px;
}
.blogIdxListTxt {
	float:left;
	margin-left:12px;
	padding-bottom:10px;
	width:456px;
}
.blogIdxListTxt p.summary,
.blogIdxListTxt p.summary a {
	display:block;
	height:17px;
	width:456px;
}

